Subject: Re: location of the new ncurses
From: "Robert Collins" <[email-masked]>
To: "Charles Wilson" <[email-masked]>, "Jong B. Lee" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 4 Oct 2001 23:40:48 +1000

Jong - sorry for my incorrect earlier response.

Bad robert, naughty!

Rob

----- Original Message -----
From: "Charles Wilson" <[email-masked]>
To: "Jong B. Lee" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, October 04, 2001 11:23 PM
Subject: Re: location of the new ncurses

> Thanks for the heads up.  I have NO idea how that happened. The files
> were actually in TWO places -- the "right" one, latest/ncurses/* and
> latest/terminfo/* -- but also in the "wrong" place, under
latest/latest/*.
>
> I removed latest/latest/* on sourceware; hopefully that change will
> propagate to the mirrors soon.
>
> --Chuck
>
>
> Jong B. Lee wrote:
>
> > Dear Chuck,
> >
> > The new ncurses package is  in  latest/latest/ncurses,  not  in
typical  latest/ncurses.
> >
> > terminfo is in both  latest/latest/terminfo  and  latest/terminfo
> >
> > Could you please move them to the typical place?
> >
> > I think that's easier to maintain the downloaded files.
> >
> > Jong B. Lee
> >
> > -----------------------------
> > Following is a part of my setup.ini file
> > -----------------------------
> > @ terminfo
> > sdesc: "terminfo: database for ncurses-style terminal handling"
> > ldesc: "This database provides the terminal descriptions necessary
for proper operation of programs based on the ncurses library"
> > version: 5.2-1
> > install: latest/terminfo/terminfo-5.2-1.tar.bz2 170736
> > source:  latest/terminfo/terminfo-5.2-1-src.tar.bz2 261953
> >
> > @ ncurses
> > sdesc: "ncurses: libraries for terminal handling (main package)"
> > ldesc: "The curses library routines are a terminal-independent
method of updating character screens with reasonalble optimization. The
ncurses (new curses) library is a freely distributable replacement for
the discontinued 4.4BSD classic curses library.  This package contains
the documentation, static libraries, utility and test programs, and the
header files."
> > version: 5.2-7
> > install: latest/latest/ncurses/ncurses-5.2-7.tar.bz2 621191
> > source:  latest/latest/ncurses/ncurses-5.2-7-src.tar.bz2 1365560
> > [prev]
> > version: 5.2-5a
> > install: latest/latest/ncurses/ncurses-5.2-5a.tar.bz2 529501
> > source:  latest/latest/ncurses/ncurses-5.2-5a-src.tar.gz 1822746
> >
> > @ libncurses5
> > sdesc: "libncurses5: compatibility libraries for terminal handling
(runtime)"
> > ldesc: "The curses library routines are a terminal-independent
method of updating character screens with reasonalble optimization. The
ncurses (new curses) library is a freely distributable replacement for
the discontinued 4.4BSD classic curses library.  This package contains
the compatibility DLL's for older executables."
> > version: 5.2-1
> > install: latest/latest/ncurses/libncurses5/libncurses5-5.2-1.tar.bz2
181942
> > source:
latest/latest/ncurses/libncurses5/libncurses5-5.2-1-src.tar.bz2 259
> >
> > @ libncurses6
> > sdesc: "libncurses6: current libraries for terminal handling
(runtime)"
> > ldesc: "The curses library routines are a terminal-independent
method of updating character screens with reasonalble optimization. The
ncurses (new curses) library is a freely distributable replacement for
the discontinued 4.4BSD classic curses library.  This package contains
the current DLL's."
> > version: 5.2-2
> > install: latest/latest/ncurses/libncurses6/libncurses6-5.2-2.tar.bz2
189470
> > source:
latest/latest/ncurses/libncurses6/libncurses6-5.2-2-src.tar.bz2 246
> >
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/